Subject: [magma] AD review comments on draft-vida-mld-v2-06.txt

From: Erik Nordmark <[email-masked]>
Date: Fri, 14 Feb 2003 17:25:24 +0100 (CET)

Folks,

I've completed a careful review of this draft as part fo the AD review stage
(which we do before starting the IETF last call and later having the whole
IESG review the document).

I'll be sending several separate messages on separate topics
all prefixed with "mldv2:" in the subject line.
(I will not finish sending them all out today since they need to be typed up
from rough notes.)

I'm aware that many of these issues also apply to the igmpv3 specification
but for better or worse I didn't review that document as carefully as the
mldv2 one. (Hey, IDMR isn't a working group I'm the AD for:-)

   Erik

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma